DNF5-MODULE(8)

NUME
dnf5-module - comanda «module»

SINOPSIS

dnf5 module <subcomanda> [opțiuni] [<specificație-modul>...]

DESCRIERE

Modularitatea este un mod alternativ de a construi, organiza și livra pachete.

În prezent, doar suportul de bază este disponibil pentru gestionarea modulelor, deoarece acestea nu mai sunt acceptate în distribuțiile principale RPM.

Pentru mai multe detalii, consultați: <https://docs.pagure.org/modularity/>.

SUBCOMENZI

    list - listă
        Listează fluxurile modulelor. Opțiunile --enabled și --disabled restrâng lista solicitată.

    info
        Afișează informații detaliate despre fluxul modulelor date.

    enable
        Activează fluxurile de module și face pachetele lor disponibile.

    disable
        Dezactivează modulele, inclusiv toate fluxurile lor.

    reset
        Reinițiază starea modulului astfel încât acesta să nu mai fie activat sau dezactivat.

OPȚIUNI PENTRU LISTĂ ȘI INFORMAȚII

    --enabled
        Afișează numai modulele activate.

    --disabled
        Afișează numai modulele dezactivate.

OPȚIUNI PENTRU ACTIVARE, DEZACTIVARE, REINITIALIZARE

    --skip-broken
        Rezolvă orice probleme de dependență prin eliminarea din tranzacție a elementelor care cauzează probleme.
        Utilizată cu comanda enable.

    --skip-unavailable
        Permite omiterea modulelor care nu sunt disponibile în depozite.
        Toate elementele rămase vor fi procesate.

EXEMPLE

    dnf5 module list
        Listează toate fluxurile de module disponibile pentru sistemul dvs.

    dnf5 module enable nodejs:8
        Face pachetele din fluxul Node.js 8 disponibile pentru instalare.

CONSULTAȚI ȘI
        dnf5-specs(7), Specificația modelelor <#specs-misc-ref-label>

Autor
A se vedea AUTHORS.md în distribuția sursei dnf5.

Drepturi de autor
Contribuitori la proiectul dnf5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.